LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Variables
FilePreviewImageFormats.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.
module | com::sun::star::ui::dialogs
| dialogs.

## Constant Groups
constants | com::sun::star::ui::dialogs::FilePreviewImageFormats
| These constants are used to specify image formats supported by an implementation of the interface com::sun::star::ui::dialogs::XFilePreview.

## Variables
const short | BITMAP = 1
| A OpenOffice bitmap which is similar to the device independent bitmap (DIB) format on windows. More...